
a:link.ac {text-decoration:none;font-weight:bold;color:#000000;}
a:visited.ac{text-decoration:none;font-weight:bold;color:#000000;}
a:hover.ac {text-decoration:none;font-weight:bold;color:#FFFFFF;}



.clima {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#8D5119;
	font-weight:bold;
	font-size: 12px;
} 

.menutop3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}



.loginExtras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top-width:1px;
	border-top-color:#59200A;
	border-top-style:solid;	
}



.menutop1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width:1px;
	border-bottom-color:#C3C3C3;
	border-bottom-style:solid;
}

.menutop2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight:bold;
	font-size: 12px;
	border-width:1px;
	border-color:#C3C3C3;
	border-style:solid;	
	

}

.menutop4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-width:1px;
	border-color:#C3C3C3;
	border-style:solid;	
}


.overlay{
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #666666;
        z-index:1001;
		/*opacity:.75;
        -moz-opacity: 0.75;
        filter: alpha(opacity=75);*/
}
	
    /* estilo para lo q este dentro de la ventana modal */
.modal {
        display: none;
        position: absolute;
        top: 10%;
        left: 10%;
        width: 80%;
        height: 80%;
        padding: 0px;
        background: #FFFFFF;
		color: #333;
        z-index:1002;
       /* overflow: auto;*/
}

.overlay_files{
        display: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #666666;
        z-index:1001;
}
	
.modal_files {
        display: none;
        position: absolute;
        top:30%;
        left: 30%;
        width: 40%;
        height: 30%;
        padding: 0px;
        background: #FFFFFF;
		color: #333;
        z-index:1002;
       /* overflow: auto;*/
}

  
.csslogin {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#59200A;
	font-stretch:normal;
	text-decoration:underline;
	cursor:pointer;
}
.cssUser {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#59200A;
	font-stretch:normal;
	font-weight:bold;
}

.stylo_submenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#59200A;
	font-weight:bold;
	font-size: 12px;
	border-width:1px;
	border-color:#C3C3C3;
	border-style:solid;	
}

.Stylo_header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-width:1px;
	border-bottom-color:#C3C3C3;
	border-bottom-style:solid;
}

/* button Input */
.buttonInput
{
	float:none; 
	border: 		1px solid #FFFFFF;
	color:#FFFFFF;
	background-color:#CC0000;
}
a.closeButton
{
	display: block;
	width:			14px;
	height:			14px;
	background:		transparent url('http://fundacion-oaxaca.org/sii/fco/imgs/boton_cerrar.gif') no-repeat top left;
}

a.closeButton:hover
{
	background:		transparent url('http://fundacion-oaxaca.org/sii/fco/imgs/boton_cerrar.gif') no-repeat 0px -14px;
}

